a {
	color: #000;
	display: inline-block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out; 	
}
body, button, input, select, textarea { font-family: 'Oswald'; }
section {
	display: inline-block;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}

input[type=checkbox], input[type=radio] { 
	vertical-align: middle; 
	margin-right: 10px; 
}

.select:not(.is-multiple):not(.is-loading)::after { border-color: #000; }
.breadcrumb ul li:before, .breadcrumb ul li a { color: #000; }
section.light-gray { 
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f8f9fb; 
}

.gray-text { color: #85898c !important; }
.is-full-height { height: 100%; }

.content figure.is-pulled-left { margin-left: 0; }
.card-footer-item.is-shrink { 
	padding-left: 0;
	padding-right: 0;
}


.margin-top-10 { margin-top: 10px !important; }
.margin-top-30 { margin-top: 30px !important; }
.margin-top-40 { margin-top: 40px !important; }
.margin-right-10 { margin-right: 10px !important; }
.margin-right-30 { margin-right: 30px !important; }
.margin-bottom-30 { margin-bottom: 30px !important; }
.margin-bottom-20 { margin-bottom: 20px !important; }
.margin-bottom-10 { margin-bottom: 10px !important; }

.page-title {
	margin-bottom: 20px;
	margin-top: 20px;
}

.blue { color: #336799 !important; }
.blue-background { background-color: #336799; }

.view-more-btn {
	background-color: #FFF;
	color: #336799;
	border-radius: 22px;
	padding: 8px 28px;
}

.view-more-btn.reversed {
	background-color: #336799;
	color: #FFF;	
}

.content-date { font-size: 14px; }
.content-date span { 
	color: #336799; 
	margin-right: 10px;
}


/* header and navigations
--------------------------------------------------------*/
header { 
	padding-top: 14px; 
	width: 100%;
}
.top-nav.border-bottom { border-bottom: 1px solid #eeeeee; }
.top-nav-links a {
	margin-right: 10px;
	margin-left: 10px;
	color: #000;
	font-size: 14px;
}
.top-nav-links a span { color: #fa6f1c; }
.top-nav-links a:hover { color: #fa6f1c; }
.main-nav {
	display: inline-block;
	width: 100%;
}
.main-nav ul li { 
	float: left; 
	padding: 10px;	
	position: relative;
}
.main-nav ul li.dropmenu { padding-right: 20px; }
.main-nav ul li.dropmenu:after,
.main-nav ul li.dropmenu ul.nav-submenu li.dropmenu:after {
	content: '\f107';
	font-family: 'FontAwesome';
	color: #FFF;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.main-nav ul li.dropmenu ul.nav-submenu li.dropmenu { margin-right: 10px; }
.main-nav ul li.dropmenu ul.nav-submenu li.dropmenu:after { color: #000; }
.main-nav ul li.dropmenu:hover .nav-submenu { 
	opacity: 1;
	visibility: visible;
}
.main-nav ul li.dropmenu:hover:after,
.main-nav ul li.dropmenu ul.nav-submenu li.dropmenu:hover:after { 
	content: '\f106'; 
}

.main-nav ul li a {
	color: #FFF;
	padding-bottom: 4px;
	border-bottom: 1px solid transparent;
	text-transform: uppercase;
	font-size: 14px;
	position: relative;
}
.main-nav ul li a:hover { border-bottom-color: #FFF; }

/*.nav-submenu { 
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 40px;
	left: 0;
	width: 320px;
	padding-bottom: 20px;
	background-color: #FFF;
	border: 1px solid #eee;
	z-index: 1000;	
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out; 	
}

.main-nav ul li .nav-submenu li {
	display: block;
	width: 100%;
	text-align: left;
	padding: 10px 0 0 0;
}

.main-nav ul li .nav-submenu li a {
	width: 100%;
	display: inline-block;
	padding-bottom: 0;
	padding: 4px 10px;
	box-sizing: border-box;
	color: #000;
}

.main-nav ul li .nav-submenu li a:hover {
	background-color: #336799;
	color: #FFF;
}*/

--------------------------------------------------------*/
body.mobile-nav-open {
	overflow: hidden;
	height: 100vh;
}
.mobile-nav-btn {
	position: relative;
	background-color: #fa6f1c;
	color: #000;
	border: 0;
	padding: 10px 40px 10px 20px;
	margin-right: 10px;
	outline: none;
	cursor: pointer;
	font-size: 18px;
	display: inline-block;
}
.mobile-nav-btn:after {
	content: '\f0c9';
	font-family: 'FontAwesome';
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	color: #000;
}

.mobile-navigation, .mobile-nav-submenu {
	position: fixed;
	top: 64px;
	left: 0;
	z-index: 10000;
	width: 100%;
	background-color: #FFF;
	height: calc(100vh - 64px);
	transform: translateX(100%);
    transition: 350ms cubic-bezier(0,0,.25,1);
}
.mobile-nav-submenu {
	top: 0;
	height: 100vh;
	background-color: #FFF;
}

.mobile-nav-submenu li:first-child { 
	background-color: #FFF; 
	position: relative;
}

.mobile-nav-submenu { z-index: 2000000; }

.mobile-navigation.open, .mobile-nav-submenu.open { transform: translateX(0); }

.mobile-navigation ul {
	height: 100%;
	overflow-y:auto;
}
.mobile-navigation ul li { padding: 10px; }

.mobile-dropmenu { position: relative; }

.mobile-dropmenu span {	cursor: pointer; }

@media screen and (min-width: 1024px) {
	.mobile-navigation.open { transform: translateX(100%); }
	body.mobile-nav-open {
		overflow: unset;
		height: unset;
	}
}
@media screen and (max-width: 1024px) {
	.main-nav, .top-nav { display: none; }

}

.main-nav ul li { position: relative; }
.main-nav ul ul {
	position: absolute;
	white-space: nowrap;
	padding-bottom: 20px;
	background-color: #FFF;
	border: 1px solid #eee;
	z-index: 100;
	left: -99999em;
}
.main-nav ul ul li {  }
.main-nav ul ul li a {
	width: 100%;
	display: inline-block;
	padding-bottom: 0;
	padding: 4px 10px;
	box-sizing: border-box;
	color: #000;
}

.main-nav ul > li:hover > ul {
  left: auto;
  border-left: 0;
  min-width: 100%;
}
.main-nav ul > li li:hover > ul { 
  left: 100%;
  margin-left: 1px;
  top: -1px;
}
/* arrow hover styling */
.main-nav ul > li > a:first-child:nth-last-child(2):before { 
  border-top-color: #aaa; 
}
.main-nav ul > li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-bottom-color: orange; 
  margin-top:-5px
}
.main-nav ul li li > a:first-child:nth-last-child(2):before {  
  border-left-color: #aaa; 
  margin-top: -5px
}
.main-nav ul li li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-right-color: orange;
  right: 10px; 
}

.nav-submenu

.languages { width: 120px; }
.languages ul li {
	float: left;
	margin-right: 5px;
	padding-right: 10px;
	position: relative;
}

.languages ul li:first-child:after {
	content: '/';
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}

.languages ul li:last-child { 
	margin-right: 0; 
	padding-right: 0;
}
.languages ul li a { 
	padding-bottom: 2px; 
	border-bottom: 1px solid transparent;
}
.languages ul li a.active { border-bottom: 1px solid #000; }
.search-btn { width: 60px; }

/* main carousel
--------------------------------------------------------*/

.carousel-content {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 100%;
}

.carousel-content * { 
	color: #FFF; 
	text-shadow: 2px 2px #000;	
}

/* home page styles
--------------------------------------------------------*/
.home-subpages {

}

.home-subpages ul li {
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom: 1px dashed #000;
}

.service-box {
	box-sizing: border-box;
	padding: 30px;
	background-color: #f2f3f8;
}

.service-box p { 
	font-size: 20px; 
	text-transform: uppercase;
}
.service-box p a span { 
	margin-right: 14px; 
	vertical-align: middle;
}

/* news
--------------------------------------------------------*/
.news-carousel.owl-theme .owl-nav {
    position: absolute;
    right: 0;
    top: -90px;	
}
.news-carousel.owl-theme .owl-nav [class*=owl-] {
    color: #000;
    margin: 5px;
    padding: 4px 7px;
    background-color: #336799;
    border-radius: 100px;
    color: #FFF;
}

.preview-news-box.card { box-shadow: none; }
.preview-news-box.card .card-content {
	padding-left: 0;
	padding-right: 0;
}

.preview-news-box.card .card-content .news-title {
	height: 80px;
}

.preview-news-box.card .card-footer {
	padding-top: 16px;
	border:0;
	border-top:1px dashed #000;
}
.preview-news-box.card .card-footer .card-footer-item:first-child { justify-content: flex-start; }
.preview-news-box.card .card-footer .card-footer-item:not(:last-child) { border: 0; }
.preview-news-box.card .card-footer .card-footer-item:last-child ul { display: inline-block; }
.preview-news-box.card .card-footer .card-footer-item:last-child ul li {
	float: left;
	margin-right: 10px;
	font-size: 14px;
}
.preview-news-box.card .card-footer .card-footer-item:last-child ul li:last-child { margin-right: 0; }

.news-filter li {
	float: left;
	margin-right: 20px;
}
.news-filter li:last-child { margin-right: 0; }
.news-filter li a { color: #4a4a4a; }
.news-filter li a:hover, .news-filter li a.active { color: #336799; }
.news-categories > div button, .news-categories.is-active > div button {
	border-color: transparent;
    color: #FFF;
    background-color: #336799;
    border-radius: 18px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}

.news-categories > div button:hover { 
	color: #FFF; 
	border-color: transparent;
}

.current-news-title, .current-news-aside {
	position: relative;
	padding-bottom: 20px;
}
.current-news-aside { 
	padding-top: 10px; 
	font-size: 14px;
}

.current-news-title:after, .current-news-aside:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 60%;
	height: 1px;
	border-bottom: 1px dashed #000;
}

.current-news-aside:after { width: 100%; }

/* ads
--------------------------------------------------------*/
.ads-container {
	background-color: #FFF;
	border-bottom:1px solid #ececec;
	padding-bottom: 10px;
}

.page-footer { background-color: #272727; }
.page-footer .subtitle { color: #85898c; }

/* buyer rofile
--------------------------------------------------------*/

.buyer-profile-list ul { padding-left: 10px; }
.buyer-profile-list ul li { margin-bottom: 6px; }


.tabs.buyer-profile-types ul { border-bottom: 0; }

.tabs {
	padding-top: 4px;
	padding-bottom: 4px;
}

.tabs li {
	margin-right: 8px;
	margin-left: 8px;
}
.tabs li:first-child { margin-left: 0; }
.tabs li:last-child { margin-right: 0; }

.tabs li a {
	color: #336799;
	background-color: #FFF;	
	border-radius: 22px;
	border:1px solid #ececec;
	padding: 8px 28px;	
}
.tabs li.is-active a, .tabs li a:hover {
	color: #FFF;
	background-color: #336799;
	border-color: #336799;
}

.tab-content { 
	margin-top: 30px;
	display: none;
	visibility: hidden; 
	opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out; 	
}

.tab-content.is-active {
	display: block;
	opacity: 1;
	visibility: visible;
}

.tab-content-link {
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 10px;
}

.tab-content-link a:hover { color: #336799; }

.tab-content-link:nth-child(even) { background: #FFF; }
.tab-content-link:nth-child(odd) { background: #f8f9fb; }

/* members
--------------------------------------------------------*/
.member-box { cursor: pointer; }
.top-right-icon {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #336799;
	color: #FFF;
	z-index: 100;
	padding: 8px 12px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out; 	
}

.top-right-icon i { transform: rotate(-45deg); }

.member-mask {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 0;
	height: 0;
	opacity: 0;
	background-color: rgba(51, 103, 153, 0.6);
	z-index: 101;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out; 	
}

.member-mask i {
	position: absolute;
	top: 50%;
	left: 50%;
	opacity: 0;
	transform: translate(-50%, -50%);
	color: #FFF;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out; 	
}

.member-box:hover .member-mask {
	opacity: 1;
	width: 100%;
	height: 100%;
}

.member-box:hover .member-mask i { opacity: 1; }
.member-box:hover .top-right-icon { opacity: 0; }
.member-box:hover .member-name { color: #336799; }

.member-inner-content { display: none; }
.member-full-content {
	max-height: 320px;
	overflow-y: scroll;
}

/*.fancy-member { overflow: hidden; }
.fancy-member .fancybox-close-small {
	right: -20px;
	top: -20px;
	background-color: #336799;
	color: #FFF;
	border-radius: 200px;
}*/

/* polls
--------------------------------------------------------*/
ul.polls-list li a {
	color: #336799;
	text-transform: uppercase;
}

ul.polls-list li a i { margin-right: 20px; }
ul.polls-list li a:hover { color: #000; }

.vote-btn {
	color: #FFF;
	background-color: #336799;
}

/* footer
--------------------------------------------------------*/
.footer-sub-nav { font-size: 14px; }
.footer-nav {
    display: flex;
    flex-flow: row column;	
}
.footer-nav .footer-root-nav {
	width: 33.33333%;
	box-sizing: border-box;
	border-right: 1px solid #85898c;	
	padding-left: 20px;
	padding-right: 20px;
}
.footer-nav .footer-root-nav:first-child { padding-left: 0; }
.footer-nav .footer-root-nav:last-child { padding-right: 0; }

.footer-nav .footer-root-nav a { margin-bottom: 20px;  }

.footer-nav .footer-root-nav a, .footer-nav .footer-sub-nav a { color: #85898c; }
.footer-nav .footer-root-nav a:hover, .footer-nav .footer-sub-nav a:hover { color: #FFF; }

.footer-bottom { 
	background-color: #336799; 
	color: #FFF;
}

.created-by-brand { 
	vertical-align: middle; 
	margin-left: 20px;
}